import React from "react";
import Tile from "../shared/Tile";
import useHealthPolling from "../../hooks/useHealthPolling";

const plannerHealth = "https://kirkleon.ddns.net/vacation-planner/api/";
const update = 1000 * 60 * 20;

export default () => {
  const health = useHealthPolling(plannerHealth, { ms: update })

  return <Tile
    link="https://kirkleon.ddns.net/vacation-planner/"
    title="Vacation Planner"
    health={health}
  />
}
